Foxhound 5.0 FAQ
search engine by freefind advanced
Foxhound 5.0 FAQ Home      Foxhound Home      RisingRoad           Breck.Carter@gmail.com     


Message: SQL Anywhere database version ... not supported

Explanation: Foxhound only contains code for target databases created with SQL Anywhere versions 5.5, 6, 7, 8, 9, 10, 11, 12, 16 and 17.

Note that Foxhound 5 has not been tested with target databases running on SQL Anywhere 5.5 engines, but it has been tested with target databases created with SQL Anywhere 5.5 and running on SQL Anywhere 6 software.


This page was last updated on February 27, 2017.      Foxhound 5.0 FAQ Home      Foxhound Home      RisingRoad      Breck.Carter@gmail.com